#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-EVXa1GP1U002PWluCx4R35
key:                  pantry-0.5.7-EVXa1GP1U002PWluCx4R35
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  411855eb721d6463e16dd046a43cbf68
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-EVXa1GP1U002PWluCx4R35
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB
    ansi-terminal-0.11.5-FgXvUwo3mIX2g72exyhUhE base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-HisQPaIMHVs64zdpfztoTm
    casa-types-0.0.2-8YeNIQgyggWBYnJPQq5QFw
    conduit-1.3.6-82Gu2T8S3TB2aOwHNCh3AQ
    conduit-extra-1.3.6-C4D65uGw7n18og5n9XRTsf containers-0.6.5.1
    crypton-0.34-K3wSjjrxWyd5fjBn5yLBe5
    crypton-conduit-0.2.3-IdbMpxqaoJDPTkUlkuaO9
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-JflUnWWXVD67r8qzpd83Qk
    generic-deriving-1.14.5-LYG6QiIxMP6GEp9xrikng8
    hackage-security-0.6.2.6-JxTqONBCE64Kni4wZMXCf6
    hpack-0.35.2-Cjh6kXFnt6d6koXjJozEhW
    http-client-0.7.17-CZ4cBpyIH11CIxAM4hEdVu
    http-client-tls-0.3.6.3-KfHDi3tN7ts3IecI3jz7dj
    http-conduit-2.3.9.1-3SKrcr4EuIe8ap3j1Jbmk2
    http-download-0.2.1.0-7JiCsj8o9tt24ATjsKM2SZ
    http-types-0.12.4-1L1OgfMGc2W7Nfzsv4RpMF
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-JxtKuBNwJfpGNF7uD47SCT
    path-0.9.5-LWM5o57tzMqKrLxPyPzAAK
    path-io-1.8.2-E5Usw7dX1lh8jdTLKam6TH
    persistent-2.14.5.1-Fu8l5REgY0g9brnSUIlDFN
    persistent-sqlite-2.13.1.0-A3B7DIzF9Ds5iJrnt5JsCD
    primitive-0.7.4.0-LS5OACsFMkWJjOUaCwrwBF
    resourcet-1.2.6-71LGZUcD68R8E1UYt6nywq
    rio-0.1.22.0-GoYYFGjwvTH2lo0ZZsWnxX
    rio-orphans-0.1.2.0-7d25t7p9TPqHdg8BOg6mVx
    rio-prettyprint-0.1.6.0-3veZWCyIwLqCOiV7NgRMtE
    tar-conduit-0.4.1-BkuhsKVBTzFBmS6oybHqKo text-1.2.5.0
    text-metrics-0.3.2-Aw3WmimjNiADdugLEhEhdq time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-EjgaX5Nx11230ecqLF813n
    unliftio-0.2.25.0-BTZsTmRO5MMERl490t8n4B
    unordered-containers-0.2.20-EKpOBluUqpuDOTuVUTImll
    vector-0.13.1.0-6G7HaD4XqvmDrN5OhcYDtS
    yaml-0.11.11.2-6iaYVyf0uSX5Qgg2wguntl
    zip-archive-0.4.3.2-EmgEzeUTEeoDEwagGcLeUb

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

